<!DOCTYPE html>
<html lang="en" data-theme="dark">

	<head>
		{% block head %}
			<link rel="stylesheet" href="vendor\picocss\pico\css\pico.min.css">
			<link rel="stylesheet" href="src\assets\css\style.css">
			<title>
				{% block title %}{% endblock %}
				- Projet Slim</title>
		{% endblock %}
	</head>
	<body>
		<header>
			<nav class="container" style="max-width: 100%;">
				{% block nav %}

					<ul>
						<li><a href="/">Accueil</a></li>
						<li><a href="/customers">Clients</a></li>
						<li><a href="/invoices">Factures</a></li>
					</ul>

				{% endblock %}
			</nav>
		</header>
		<main class="container" style="padding-bottom: 0;"  >

			<div id="content" style="padding: 0;"> {% block content %}{% endblock %}
				</div>


			</main>
			<div id="footer" class="container">
				{% block footer %}
					&copy; Copyright 2024 by
					<a href="http://domain.invalid/">Abderrazek GHENAI</a>.
				{% endblock %}
			</div>
		</body>
	</html>
